import request from "@/utils/request.js";

/*业主档案*/
export function getEstateManagementList(query) {
    return request({
        url: '/estateManagement/info/estateManagementList',
        method: 'get',
        params: query
    })
}

/*物业费用中心*/
export function getEstateManagementFeeDataList(query) {
    return request({
        url: '/estateManagement/info/estateManagementFeeDataList',
        method: 'get',
        params: query
    })
}
/*设施设备列表*/
export function getEstateManagementFacilityDataList(query) {
    return request({
        url: '/estateManagement/info/estateManagementFacilityDataList',
        method: 'get',
        params: query
    })
}
/*安防监控中心*/
export function getEstateManagementSecurityDataList(query) {
    return request({
        url: '/estateManagement/info/estateManagementSecurityDataList',
        method: 'get',
        params: query
    })
}

/*工单调度平台*/
export function getEstateManagementWorkOrderDataList(query) {
    return request({
        url: '/estateManagement/info/estateManagementWorkOrderDataList',
        method: 'get',
        params: query
    })
}
/*能源监测台	*/
export function getEstateManagementEnergyDataList(query) {
    return request({
        url: '/estateManagement/info/estateManagementEnergyDataList',
        method: 'get',
        params: query
    })
}

/*租赁资产管家	*/
export function getEstateManagementRentalDataList(query) {
    return request({
        url: '/estateManagement/info/estateManagementRentalDataList',
        method: 'get',
        params: query
    })
}

/*租赁资产管家	*/
export function getEstateManagementWorkOrderAnalysisDataList(query) {
    return request({
        url: '/estateManagement/info/estateManagementWorkOrderAnalysisDataList',
        method: 'get',
        params: query
    })
}
